Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002144 [JEDI VCL] 00 JVCL Components crash always 2004-09-15 06:39 2004-09-25 01:00
Reporter anonymous View Status public  
Assigned To user72
Priority normal Resolution fixed  
Status resolved   Product Version 2.10
Summary 0002144: crash when jvxctrls add to uses on fewcomputer
Description Hi,
I use jvcl for my application ( 2500 users of my application)
and I have a probleme with some (2) users.

So, after many days I find it:
When I make a new exe (empty) and I put "jvxctrls" in uses, my application test crash under this computer...

I don't reproductible it on my 7 computers (winxp sp1,sp2,win98,win200), and I feel there is a probleme in the section "Initialization" of this unit.

Do you can help me?

Thanks,
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0005229)
anonymous (viewer)
2004-09-16 05:52

I have tested simply with the unit JclSysInfo (like tell by peter3 in some bug issue) and I show in my test the cpuspeed (with GetCPUSpeed) and there isn't bug..

So, It's another unit whose do the error..
Can anybody help me?
(0005230)
user72
2004-09-16 05:53

What version of JVCL are you using? There is no JvxCtrls unit in JVCL anymore.
(0005232)
anonymous (viewer)
2004-09-16 09:23

version 2.1
In fact, it's really a problem of the uses "JclSysInfo"
It's work,
Thanks a lot
(0005234)
user72
2004-09-17 03:11

So, can we close this issue then?
(0005239)
anonymous (viewer)
2004-09-20 01:26

yes, thanks a lot
(0005258)
user72
2004-09-25 01:00

OK, closing

- Issue History
Date Modified Username Field Change
2004-09-15 06:39 anonymous New Issue
2004-09-16 05:52 anonymous Note Added: 0005229
2004-09-16 05:53 user72 Note Added: 0005230
2004-09-16 05:53 user72 Status new => feedback
2004-09-16 09:23 anonymous Note Added: 0005232
2004-09-17 03:11 user72 Note Added: 0005234
2004-09-20 01:26 anonymous Note Added: 0005239
2004-09-25 01:00 user72 Status feedback => resolved
2004-09-25 01:00 user72 Resolution open => fixed
2004-09-25 01:00 user72 Assigned To => user72
2004-09-25 01:00 user72 Note Added: 0005258


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker